@import url("https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200..1000;1,200..1000&display=swap");
body {
  font-family: "Nunito", sans-serif;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

ul {
  padding: 0px;
  margin: 0;
}

ul li {
  list-style: none;
}

p {
  text-align: justify;
  margin-bottom: 0px;
}

h1 {
  margin-bottom: 0px;
}

h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0px;
}

:root {
  --black: #000;
  --white: #fff;
  --blue: #392a98;
  --orange: #ef7e00;
}

/* section css */
section {
  padding: 50px 0px;
}

/*** Section Title ***/

.section-head {
  text-align: center;
  margin-bottom: 50px;
}

.section-head h2 {
  font-size: 16px;
}
.section-head span {
  font-size: 16px;
}

.section-title {
  position: relative;
  display: inline-block;
  text-transform: uppercase;
}

.section-title::before {
  position: absolute;
  content: "";
  width: calc(100% + 80px);
  height: 2px;
  top: 4px;
  left: -40px;
  background: var(--orange);
  z-index: -1;
}

.section-title::after {
  position: absolute;
  content: "";
  width: calc(100% + 120px);
  height: 2px;
  bottom: 5px;
  left: -60px;
  background: var(--orange);
  z-index: -1;
}

.section-title.text-start::before {
  width: calc(100% + 40px);
  left: 0;
}

.section-title.text-start::after {
  width: calc(100% + 60px);
  left: 0;
}

.section-title.text-primary {
  color: var(--black) !important ;
}

@media screen and (max-width: 767px) {
  section {
    padding: 20px 0px;
  }
  p {
    font-size: 12px;
  }
  .section-head {
    margin-bottom: 20px;
  }
  .section-head span {
    font-size: 14px;
  }
}

/* section css */

/* footer css */
footer {
  padding: 50px 0px;
}

@media screen and (max-width: 767px) {
  footer {
    padding: 20px 0px;
  }
}

/* footer css */

/* custom css start   -------------------------------------------------------- */

/* top button css start here */

.top {
  display: none;
  color: gray;
  font-size: 24px;
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  z-index: 99999999;
}
.top:hover {
  color: #000;
}

/* top button css ends here */

/* fixed icons css start */
.fix-icons .whatsapp-icon {
  position: fixed;
  top: 80%;
  right: 2%;
  z-index: 999999;
}
.fix-icons .phone-icon {
  position: fixed;
  top: 80%;
  left: 2%;
  z-index: 999999;
}
.fix-icons .whatsapp-icon a {
  color: #fff;
  font-size: 24px;
  background: var(--blue);
  padding: 10px 15px;
  border-radius: 50%;

  box-shadow: rgba(57, 42, 152, 0.719) 0px 0px 5px 6px;
}
.fix-icons .phone-icon a {
  color: #fff;
  font-size: 24px;
  background: var(--blue);
  padding: 10px 15px;
  border-radius: 50%;
  box-shadow: rgba(57, 42, 152, 0.719) 0px 0px 5px 6px;
}

@media screen and (max-width: 767px) {
  .fix-icons .whatsapp-icon a {
    font-size: 16px;
    padding: 7px 9px;
  }
  .fix-icons .phone-icon a {
    font-size: 16px;
    padding: 7px 9px;
  }
}

/* end of fixed icons css */

/* top-bar css start */
.top-bar {
  padding: 5px 0px;
  background: linear-gradient(
    rgba(239, 127, 0, 0.815),
    rgba(239, 127, 0, 0.815)
  );
}
.top-bar .info {
  display: flex;
  gap: 20px;
}
.top-bar a {
  color: var(--black);
}

.top-bar .top-material {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.top-bar .top-material .top-icons {
  display: flex;
  align-items: center;
  gap: 20px;
}

.top-bar .top-material .top-icons li {
  background: var(--blue);
  padding: 5px 10px;
  border-radius: 5px;
}

.top-bar .top-material .top-icons li a {
  color: var(--white);
}

@media screen and (max-width: 767px) {
  .top-bar {
    display: none;
  }
}

/* top-bar css end here */

/* ----------- navbar css start here ----------- */

.navbar {
  padding: 0;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.navbar .logo {
  width: 120px;
}

.navbar .navbar-nav .nav-item .nav-link {
  color: var(--orange);
  font-weight: 600;
  font-size: 18px;
}

.navbar .navbar-nav .nav-item .nav-link:hover {
  color: var(--blue);
}

.navbar .navbar-nav .nav-item {
  position: relative;
}

.navbar .navbar-nav .nav-item::after {
  content: "";
  position: absolute;
  width: 0%;
  left: 0;
  bottom: 0%;
  height: 2px;
  background: var(--dark-blue);
  opacity: 0;
  transition: 0.5s ease-in-out;
}

.navbar .navbar-nav .nav-item:hover::after {
  opacity: 1;
  width: 100%;
  transition: 0.5s ease-in-out;
}

.navbar-light .navbar-toggler {
  font-size: 1rem;
  border-color: black;
}
.navbar-light .navbar-toggler:focus {
  border: 1px solid var(--blue);
  box-shadow: none;
}

/* responsive navbar */

@media screen and (max-width: 991px) {
  .navbar .logo {
    width: 80px;
  }
  .navbar-collapse {
    margin: 10px 0px;
  }

  .navbar .navbar-nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }

  .navbar .navbar-nav .nav-item .nav-link {
    font-weight: 400;
    font-size: 14px;
    padding: 2px;
  }
}

@media screen and (max-width: 767px) {
  .navbar .logo {
    width: 60px;
  }
  .navbar .navbar-nav {
    display: flex;
    flex-direction: column;
    justify-content: start;
  }
}

/* first dropdown start */

.dropdown .dropdown-menu {
  position: absolute;
}
.dropdown:hover .dropdown-menu {
  display: block;
}

.dropdown .dropdown-item:hover {
  background: var(--blue);
  color: var(--white);
}

.dropdown .dropdown-menu li a {
  display: inline-block;
}

.dropdown .dropdown-menu li i {
  color: var(--orange);
  margin-right: 10px;
}
.dropdown .dropdown-menu .dropdown-submenu .dropdown-item:hover i {
  color: var(--white);
}

@media screen and (max-width: 767px) {
  .dropdown .dropdown-menu {
    position: static;
  }
  .dropdown .dropdown-menu li a {
    font-size: 12px;
  }
}

/* --------------- end of navbar css here ------------- */

/* --------------- banner css start here ---------------- */

.carousel-indicators {
  margin-bottom: 5px;
}
.carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border: none;
  background: var(--orange) !important;
}

.carousel-indicators button {
  border-radius: 50px;
}

@media screen and (max-width: 767px) {
  .carousel-indicators [data-bs-target] {
    width: 5px;
    height: 5px;
  }
}

/* --------------------- end of banner css here --------------------- */

/* ------------------------------ sub-page banner css start here ----------------------------- */

.sub-banner {
  padding: 40px 0px;
  background: linear-gradient(rgba(57, 42, 152, 0.87), rgb(57, 42, 152));
  /* background: linear-gradient(to top, #ff6a01, #000000a4); */
  color: #fff;
}
.sub-banner span {
  font-size: 32px;
}
.sub-banner p {
  margin-top: 10px;
  align-items: center;
}
.sub-banner p a {
  color: var(--white);
}
@media screen and (max-width: 767px) {
  .sub-banner {
    padding: 10px 0px;
  }
  .sub-banner span {
    font-size: 20px;
  }
  .sub-banner p {
    margin-top: 5px;
  }
}

/* ------------------------------ end of sub-page banner css here ----------------------------- */

/* ------------------ about us css start here --------------------- */

.about-us .about-content .about-head span {
  font-size: 12px;
  margin-bottom: 2px;
}

.about-us .about-content .about-head h1 {
  letter-spacing: 2px;
  font-size: 28px;
  font-weight: bold;
  color: var(--blue);
  text-shadow: 1px 2px #ef7e00;
}

.about-us .about-content .about-head {
  margin-bottom: 20px;
}

.about-us .about-content .about-text p {
  margin-bottom: 5px;
}

.about-us .about-content .read-more {
  position: relative;
  display: inline-block;
  padding: 6px 22px;
  overflow: hidden;
  margin-top: 20px;
}

/* Default Gradient */
.about-us .about-content .read-more::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to right, #392a98, #ef7e00);
  z-index: 0;
  transition: opacity 0.5s ease-in-out;
}

/* Hover Gradient */
.about-us .about-content .read-more::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to right, #ef7e00, #392a98);
  z-index: 0;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
}

/* On Hover */
.about-us .about-content .read-more:hover::after {
  opacity: 1;
}

/* Text Styling */
.about-us .about-content .read-more a {
  position: relative;
  z-index: 1;
  color: #fff;
  font-weight: 600;
  letter-spacing: 2px;
}

/* responsive css start */
@media screen and (max-width: 1200px) {
  .about-us .about-content .about-head {
    margin-bottom: 5px;
  }
  .about-us .about-content .about-head h1 {
    font-size: 14px;
  }
  .about-us .about-content .about-text p {
    font-size: 12px;
  }
}

@media screen and (max-width: 991px) {
  .about-us .about-img {
    margin-bottom: 10px;
  }
  .about-us .about-content .about-head {
    margin-bottom: 10px;
  }
  .about-us .about-content .about-head h1 {
    font-size: 18px;
  }
  .about-us .about-content .about-text p {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .about-us .about-content .about-text p {
    font-size: 12px;
  }

  .about-us .about-content .read-more {
    margin-top: 10px;
    padding: 4px 15px;
  }
  .about-us .about-content .read-more a {
    font-size: 14px;
  }
}

/* responsive css end */

/* ------------------ end of about us css here --------------------- */

/* ------------------------ services css start here ------------------------ */

.services .service-card {
  margin-bottom: 40px;
  position: relative;
  border: 1px solid rgba(57, 42, 152, 0.8);
  padding: 10px;
  border-radius: 5px;
}

.services .service-card .service-text p {
  text-align: center;
  padding-top: 5px;
  font-size: 18px;
  color: var(--black);
}

.services .service-card .service-img {
  position: relative;
  overflow: hidden;
  border-radius: 5px;
}
.services .service-card .service-img img {
  transition: 0.5s ease-in-out;
  border-radius: 5px;
}
.services .service-card:hover .service-img img {
  transform: scale(1.2);
}

.services .service-card:hover {
  border: 2px solid rgba(239, 127, 0, 0.8);
}

.services .service-card:hover .service-text p {
  color: var(--orange);
}

/* responsive css start */

@media screen and (max-width: 991px) {
  .services .service-card .service-text p {
    font-size: 16px;
    padding: 2px 0px;
  }
  .services .service-card {
    margin-bottom: 20px;
    padding: 5px;
  }
}

@media screen and (max-width: 767px) {
  .services .service-card .service-text p {
    font-size: 14px;
  }
}

/* responsive css end */

/* ------------------------ end of services css here ------------------------ */

/* ------------------- industry we serve css start here ------------------- */

.industry-we-serve {
  background: linear-gradient(#f7f7f78e, #e2e0e0a9);
}

.industry-we-serve .work-card {
  text-align: center;
  background: var(--white);
  padding: 10px 0px;
  transition: 0.2s ease-in-out;
  margin-bottom: 20px;
}

.industry-we-serve .work-card img {
  margin-bottom: 20px;
}
.industry-we-serve .work-card h3 {
  font-size: 18px;
  color: var(--blue);
}

.industry-we-serve .work-card:hover {
  background: #392a98;
}
.industry-we-serve .work-card:hover h3 {
  color: var(--white);
}
.industry-we-serve .work-card img {
  background: #fff;
  padding: 5px;
  border-radius: 5px;
}

/* responsive css start */

@media screen and (max-width: 1200px) {
  .industry-we-serve .work-card img {
    width: 60px;
  }
  .industry-we-serve .work-card h3 {
    font-size: 12px;
  }
}

@media screen and (max-width: 991px) {
  .industry-we-serve .work-card {
    margin-bottom: 20px;
  }
  .industry-we-serve .work-card img {
    width: 60px;
  }
  .industry-we-serve .work-card h3 {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .industry-we-serve .work-card img {
    margin-bottom: 10px;
    width: 50px;
  }
  .industry-we-serve .work-card h3 {
    font-size: 14px;
  }
}

/* responsive css end */

/* ------------------- end of industry we serve css ------------------- */

/* ----------------- why choose us section start here ---------------- */

.why-choose-us .why-us-card {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  padding: 10px 20px;
  border-radius: 20px;
  text-align: center;
  min-height: 180px;
  max-height: 180px;
}

.why-choose-us .why-us-card i {
  color: var(--orange);
  font-size: 40px;
  margin-bottom: 10px;
}

.why-choose-us .why-us-card h3 {
  font-size: 22px;
  margin: 5px 0px;
  color: var(--blue);
  text-align: center;
}
.why-choose-us .why-us-card p {
  text-align: center;
}

@media screen and (max-width: 1200px) {
  .why-choose-us .why-us-card p {
    font-size: 14px;
  }
}

@media screen and (max-width: 991px) {
  .why-choose-us .why-us-card {
    min-height: auto;
    max-height: auto;
    padding: 10px;
  }
}

@media screen and (max-width: 767px) {
  .why-choose-us .why-us-card h3 {
    font-size: 16px;
  }
}

/* ----------------- end of why choose us section here --------------- */

/* -------------------  contact css start --------------- */
.contact-us {
  background: linear-gradient(#f7f7f775, #e2e0e0a9);
}
.contact-us .contact-card {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #fff;
  padding: 20px 10px;
  min-height: 220px;
  max-height: 220px;
}
.contact-us .contact-card:hover {
  box-shadow:
    rgba(0, 0, 0, 0.19) 0px 10px 20px,
    rgba(0, 0, 0, 0.23) 0px 6px 6px;
  /* background: var(--blue); */
}

.contact-us .contact-card i {
  background: var(--orange);
  color: var(--white);
  font-size: 24px;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}

.contact-us .contact-card h3 {
  font-size: 28px;
  color: var(--blue);
  font-weight: bold;
  margin-bottom: 10px;
}

.contact-us .contact-card p {
  color: var(--black);
}

.contact-us .contact-card p a {
  color: var(--black);
}

@media screen and (max-width: 1200px) {
  .contact-us .contact-card i {
    font-size: 18px;
    width: 40px;
    height: 40px;
    margin-bottom: 10px;
  }

  .contact-us .contact-card h3 {
    font-size: 20px;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 991px) {
  .contact-us .contact-card {
    min-height: auto;
    max-height: auto;
    padding: 10px 5px;
    margin-bottom: 20px;
  }
}

/* form css start */

.map-location,
.map-location iframe {
  width: 100%;
  height: 100%;
  height: 400px;
  border: 1px solid #bdbbbb80;
}

@media screen and (max-width: 767px) {
  .map-location,
  .map-location iframe {
    height: 200px;
    margin-bottom: 20px;
  }
}

.contact-us .sub-head {
  margin-bottom: 20px;
}

.contact-info .icon {
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background: var(--orange);
}

.contact-info .icon i {
  color: var(--white);
}

.contact-info h3 {
  font-size: 18px;
}
.contact-info h3 a {
  color: var(--black);
}

.contact-us .contact-form .form-control:focus {
  border-color: var(--orange);
  box-shadow: none;
}

.contact-us .contact-form .btn {
  box-shadow: none;
  border: 1px solid #ced4da !important;
}

.contact-us .contact-form .send {
  background: var(--orange);
  border: 1px solid var(--orange);
  color: var(--white);
  font-size: 18px;
  font-weight: 600;
  transition: 0.4s ease-in-out;
}

.contact-us .contact-form .send:hover {
  background: none;
  color: var(--orange);
}

/* responsive css start here */

@media screen and (max-width: 767px) {
  .contact-us .sub-head {
    margin-bottom: 10px;
  }
  .contact-us .sub-head h3 {
    font-size: 16px;
  }

  .contact-info .icon {
    width: 35px;
    height: 35px;
  }

  .contact-us .contact-info h3 {
    font-size: 12px;
  }
}

/* end of responsive css here */

/* form css ends */

/* contact page head css */

.contact-page-head h1 {
  font-size: 32px;
}

@media screen and (max-width: 1200px) {
  .contact-page-head h1 {
    font-size: 22px;
  }
}

@media screen and (max-width: 991px) {
  .contact-page-head h1 {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .contact-page-head h1 {
    font-size: 16px;
  }
}

/* contact page head css */

/* --------------- end of contact us section here --------------- */

/* ------------------------- blogs css start here ------------------------ */

.blogs .blog-card {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 10px;
  margin-bottom: 40px;
  margin-top: 20px;
  /* border-radius: 20px; */
}
.blogs .blog-card .blog-img {
  /* border-radius: 20px; */
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

.blogs .blog-card .blog-img img {
  /* border-radius: 20px; */
  width: 100%;
  transition: 0.5s ease-in-out;
}
.blogs .blog-card .blog-img:hover img {
  transform: scale(1.2);
  transition: 0.5s ease-in-out;
}

.blogs .blog-card .blog-text h3 {
  font-size: 18px;
  color: var(--blue);
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: 0.5s ease-in-out;
}
.blogs .blog-card .blog-text .date {
  display: inline-block;
  color: var(--orange);
  margin-top: 10px;
  margin-bottom: 5px;
  border-radius: 5px;
  transition: 0.5s ease-in-out;
}
.blogs .blog-card:hover .blog-text .date {
  color: var(--blue);
}

.blogs .blog-card .blog-text p {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #000;
  font-size: 14px;
}

.blogs .blog-card:hover .blog-text h3 {
  color: var(--orange);
}

@media screen and (max-width: 991px) {
  .blogs .blog-card .blog-text h3 {
    font-size: 14px;
  }
  .blogs .blog-card .blog-text p {
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .blogs .blog-card {
    margin-bottom: 15px;
  }
}

/* blog page css */

.blog-page-head h1 {
  font-size: 32px;
}

@media screen and (max-width: 1200px) {
  .blog-page-head h1 {
    font-size: 22px;
  }
}

@media screen and (max-width: 991px) {
  .blog-page-head h1 {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .blog-page-head h1 {
    font-size: 16px;
  }
}

/* blog page css */

/* ------------------------- end of blog css here ------------------------- */

/* =================== Testimonial css start here ====================== */

.testimonial-area {
  position: relative;
  padding: 100px 0px;
}

.testimonial-area.ts-bg {
  position: relative;
  background-image: url(../img/testimonial/testimonial-bg-img.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  z-index: 1;
}

.testimonial-area.ts-bg::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(223, 137, 38, 0.507);
  z-index: -1;
}

.testimonial-area .shadow-text {
  position: absolute;
  left: 50%;
  bottom: 5%;
  font-size: 60px;
  font-weight: 800;
  text-transform: uppercase;
  color: var(--white);
  letter-spacing: 20px;
  transform: translateX(-50%);
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 2px var(--white);
  opacity: 0.3;
}

.testimonial-single {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 30px;
  margin-bottom: 20px;
  background: var(--white);
  border-radius: 200px;
  padding: 20px;
  position: relative;
  z-index: 1;
}

.testimonial-single .count {
  position: absolute;
  right: 100px;
  bottom: 10px;
  font-size: 120px;
  line-height: 120px;
  font-weight: 800;
  color: var(--blue);
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: 3px var(--blue);
  opacity: 0.1;
  z-index: -1;
}

.testimonial-quote p {
  color: var(--black);
}

.testimonial-author-img {
  position: relative;
  width: 220px;
  height: 220px;
  padding: 15px;
}

.testimonial-author-img::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  border: 4px solid var(--orange);
  border-top-color: var(--white);
  border-right-color: var(--white);
  border-radius: 200px;
  transition: 0.5s ease-in-out;
}

.testimonial-single:hover .testimonial-author-img::before {
  transform: rotate(45deg);
}

.testimonial-author-img img {
  border-radius: 50%;
}

.testimonial-author-info h4 {
  font-size: 22px;
  color: var(--black);
}

.testimonial-author-info p {
  color: var(--blue);
  font-weight: 500;
}

.testimonial-quote-icon {
  position: absolute;
  right: 10%;
  top: 5%;
  width: 40px;
}

.testimonial-rate {
  color: var(--orange);
  margin-top: 10px;
}

.testimonial-slider.owl-theme .owl-nav {
  margin-top: 0px;
}

.testimonial-slider.owl-theme .owl-nav button {
  color: var(--white);
  font-size: 25px;
  margin: 0;
  margin-top: -10px;
  padding: 0;
  /* background: var(--color-white); */
  background: var(--blue);
  display: inline-block;
  cursor: pointer;
  height: 45px;
  width: 45px;
  border-radius: 50px;
  line-height: 45px;
  text-align: center;
  box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
}

.testimonial-slider.owl-theme .owl-nav button:hover {
  background: var(--orange);
}

.testimonial-slider.owl-theme .owl-nav .owl-prev {
  left: -4%;
  top: 55%;
}

.testimonial-slider.owl-theme .owl-nav .owl-next {
  right: -4%;
  top: 55%;
}

.testimonial-area .owl-dots {
  text-align: center;
}

@media screen and (max-width: 1400px) {
  .testimonial-author-img {
    height: 100px;
    width: 100px;
    padding: 10px;
  }
  .testimonial-area .shadow-text {
    font-size: 26px;
    letter-spacing: 15px;
  }
  .testimonial-quote-icon {
    width: 40px;
    right: 10%;
    top: 5%;
  }
  .testimonial-author-info h4 {
    font-size: 18px;
  }
  .testimonial-quote p {
    font-size: 12px;
  }

  .testimonial-slider.owl-theme .owl-nav .owl-prev {
    left: -3%;
  }

  .testimonial-slider.owl-theme .owl-nav .owl-next {
    right: -3%;
  }
  .testimonial-slider.owl-theme .owl-nav button {
    font-size: 24px;
    width: 32px;
    height: 32px;
    line-height: 32px;
  }
}

@media screen and (max-width: 1200px) {
  .testimonial-slider.owl-theme .owl-nav .owl-prev {
    left: -2%;
  }

  .testimonial-slider.owl-theme .owl-nav .owl-next {
    right: -2%;
  }

  .testimonial-slider.owl-theme .owl-nav button {
    font-size: 16px;
    width: 24px;
    height: 24px;
    line-height: 24px;
  }
}

@media all and (max-width: 991px) {
  .testimonial-area {
    padding: 60px 0px;
  }
  .testimonial-single {
    flex-direction: column;
    text-align: center;
    border-radius: 50px;
  }
  .testimonial-author-img {
    height: 160px;
    width: 160px;
  }

  .testimonial-quote p {
    text-align: center;
  }

  .testimonial-area .shadow-text {
    font-size: 20px;
  }

  .testimonial-slider.owl-theme .owl-nav .owl-prev {
    left: -3%;
    top: 50%;
  }

  .testimonial-slider.owl-theme .owl-nav .owl-next {
    right: -3%;
    top: 50%;
  }

  .testimonial-slider.owl-theme .owl-nav button {
    width: 40px;
    height: 40px;
    line-height: 40px;
  }
}

@media all and (max-width: 767px) {
  .testimonial-area {
    padding: 40px 0px;
  }
  .testimonial .testimonial-area h3 {
    font-size: 16px;
  }

  .testimonial-area .shadow-text {
    font-size: 12px;
    letter-spacing: 5px;
  }

  .testimonial-author-img {
    height: 120px;
    width: 120px;
  }

  .testimonial-quote-icon {
    width: 40px;
  }

  .testimonial-slider.owl-theme .owl-nav .owl-prev {
    left: -2%;
    top: 50%;
  }

  .testimonial-slider.owl-theme .owl-nav .owl-next {
    right: -2%;
    top: 50%;
  }

  .testimonial-slider.owl-theme .owl-nav button {
    font-size: 18px;
    width: 30px;
    height: 30px;
    line-height: 30px;
  }
}

/* =================== end of Testimonial css here ====================== */

/* ----------------- Footer css start here ----------------- */

.footer .navbar-brand img {
  width: 120px;
  margin-bottom: 10px;
}

.footer .part-1 p i {
  color: var(--orange);
}

.footer .part-1 p a {
  color: var(--black);
}

.footer .footer-icons {
  margin-top: 20px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.footer .footer-icons li {
  background: var(--blue);
  padding: 5px 10px;
  border-radius: 5px;
  transition: 0.2s ease-in-out;
}
.footer .footer-icons li a {
  color: var(--white);
}
.footer .footer-icons li:hover {
  background: var(--orange);
}

.footer .btn.btn-link {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: left;
  color: var(--black);

  text-transform: capitalize;
  transition: 0.3s;
}

.footer .btn.btn-link:hover {
  color: var(--blue);
  letter-spacing: 1px;
  box-shadow: none;
}

.footer .btn.btn-link::before {
  position: relative;
  content: "\f105";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: var(--orange);
  margin-right: 10px;
}

.footer a {
  text-decoration: none;
}

/* footer widget */
.footer-widget {
  padding: 10px 0px;
  background: linear-gradient(
    rgba(239, 127, 0, 0.815),
    rgba(239, 127, 0, 0.815)
  );
}

.footer-widget .widget-text {
  display: flex;
  justify-content: space-between;
}

.footer-widget .widget-text p {
  font-size: 14px;
}

.footer-widget .widget-text p a {
  color: var(--black);
}
/* footer widget */

@media screen and (max-width: 1200px) {
  .footer .part-2 h2 {
    font-size: 22px;
  }
}

@media screen and (max-width: 991px) {
  .footer .navbar-brand img {
    width: 80px;
  }
  .footer .part-1 {
    margin-bottom: 30px;
  }
  .footer-widget .widget-text {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .footer-widget .widget-text p {
    text-align: center;
    font-size: 10px;
  }
}

@media screen and (max-width: 767px) {
  .footer .navbar-brand img {
    width: 60px;
  }

  .footer .footer-icons {
    margin-top: 10px;
    gap: 10px;
  }

  .footer .footer-icons li {
    padding: 3px 10px;
  }

  .footer .part-2 h2 {
    font-size: 18px;
  }
  .footer .btn.btn-link {
    font-size: 12px;
    margin-bottom: 2px;
    font-weight: normal;
  }
}

/* ----------------- end of Footer css here ----------------- */

/* ================================================================================================== */
/* ================================================================================================== */

/* ======================== about page css start here ========================== */

/* mision vision css start =============================================== */

.mv-section {
  background: #f6f7f9;
}

.mv-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
  gap: 30px;
}

.mv-card {
  position: relative;
  background: rgba(255, 255, 255, 0.9);
  padding: 35px 25px;
  border-radius: 14px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  transition: 0.4s ease;
  overflow: hidden;
}

.mv-card::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 6px;
  height: 100%;
  background: var(--orange);
}

.mv-icon {
  font-size: 38px;
  display: inline-block;
  margin-bottom: 15px;
  display: flex;
  justify-content: center;
}

.mv-card h2 {
  font-size: 22px;
  margin-bottom: 12px;
  font-weight: 700;
  color: #000;
  text-align: center;
}

.mv-card p {
  font-size: 15px;
  line-height: 1.7;
  color: #555;
}

.mv-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 18px 45px rgba(0, 0, 0, 0.15);
}

.mv-card.active {
  background: var(--blue);
}

.mv-card.active::before {
  background: var(--orange);
}

.mv-card.active h2,
.mv-card.active p {
  color: #fff;
}

/* mision vision css end ================================================ */

/* ======================== about page css ends here ========================== */

/* ================================================================================================== */
/* ================================================================================================== */

/* ============================ blog detail page css start here ============================ */
.blog-detail {
  background: linear-gradient(#f7f7f773, #f7f7f7);
}
.blog-detail .blog-img {
  background: #eaeaec;
}

.blog-detail .blog-date {
  display: inline-block;
  background: var(--orange);
  padding: 5px 20px;
  font-weight: 600;
  color: var(--white);
  margin-top: 10px;
}

.blog-detail .blog-text {
  margin-top: 30px;
}

.blog-detail .blog-text h1 {
  font-size: 32px;
}

.blog-detail .blog-text p {
  margin-bottom: 20px;
  text-align: justify;
}

.blog-detail .recent-blogs .recent .recent-img {
  background: #eaeaec;
}

.blog-detail .recent-blogs .recent .recent-date p {
  display: inline-block;
  background: var(--orange);
  padding: 5px 20px;
  font-weight: 600;
  color: var(--white);
  margin-top: 10px;
}

.blog-detail .recent-blogs .recent p {
  color: black;
  padding: 5px;
  transition: 0.5s ease-in-out;
}

.blog-detail .recent-blogs .recent:hover p {
  color: var(--orange);
}
.blog-detail .recent-blogs .recent:hover .recent-date p {
  color: var(--white);
}

.blog-detail .recent-blogs .recent .recent-img {
  position: relative;
  overflow: hidden;
}
.blog-detail .recent-blogs .recent .recent-img img {
  transition: 0.5s ease-in-out;
}

.blog-detail .recent-blogs .recent .recent-img:hover img {
  transform: scale(1.2);
}

/* responsive css start */

@media screen and (max-width: 1200px) {
  .blog-detail .blog-text h1 {
    font-size: 24px;
  }

  .blog-detail .recent-blogs .recent .recent-img p {
    font-size: 14px;
  }
}

@media screen and (max-width: 991px) {
  .blog-detail .blog-text h1 {
    font-size: 22px;
  }

  .blog-detail .recent-blogs {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .blog-detail .blog-date {
    padding: 1px 10px;
    font-weight: 600;
    margin-top: 5px;
  }
  .blog-detail .blog-text {
    margin-top: 10px;
  }
  .blog-detail .blog-text h1 {
    font-size: 18px;
  }

  .blog-detail .blog-text p {
    margin-bottom: 10px;
  }
}

/* responsive css end */

/* ============================ blog detail page css ends here ============================ */

/* ================================================================================================== */
/* ================================================================================================== */

/* ================================= certificate page css start here ============================ */

.certificates h1 {
  font-size: 32px;
}

.certificates .cert {
  margin: 10px;
}

.certificates .cert img {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

@media screen and (max-width: 1200px) {
  .certificates h1 {
    font-size: 22px;
  }
}

@media screen and (max-width: 991px) {
  .certificates h1 {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .certificates h1 {
    font-size: 16px;
  }
}

/* ================================= certificate page css ends here =============================== */

/* ================================================================================================== */
/* ================================================================================================== */

/* ================================= enquiry page css start here =============================== */

.enquiry .product-img {
  padding: 10px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.enquiry .key-features h3 {
  display: flex;
  align-items: center;
  gap: 10px;
}

.enquiry .key-features ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 5px;
}
.enquiry .key-features ul li i {
  color: var(--orange);
}

/* responsive css start */

@media screen and (max-width: 1200px) {
  .enquiry .product-detail {
    font-size: 12px;
  }
}

@media screen and (max-width: 991px) {
  .enquiry .product-img {
    margin-bottom: 10px;
    padding: 5px;
  }

  .enquiry .product-detail {
    font-size: 14px;
  }
  .enquiry .key-features li {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  .enquiry .product-detail {
    font-size: 12px;
  }
  .enquiry .key-features h3 {
    font-size: 16px;
  }
  .enquiry .key-features li {
    font-size: 12px;
  }
}

/* responsive css ends */

.related-products {
  background: linear-gradient(#f7f7f781, #e7e5e5);
}

@media screen and (max-width: 575px) {
  .related-products .section-head h6 {
    font-size: 12px;
  }
}

@media screen and (max-width: 420px) {
  .related-products .section-head h6 {
    font-size: 8px;
  }
}

/* owl carousel dots css start */

/* Center the dots below the carousel */
.related-products-theme .owl-dots {
  text-align: center;
  margin-top: 20px;
}

/* Style for each dot */
.owl-dots .owl-dot span {
  width: 12px;
  height: 12px;
  background: #ef7f008f !important;
  display: inline-block;
  border-radius: 50%;
  margin: 5px;
  transition: 0.3s;
}

/* Active dot style */
.owl-dots .owl-dot.active span {
  background: #ef7e00 !important;
}

@media screen and (max-width: 767px) {
  .related-products-theme .owl-dots {
    display: none;
  }
}
/* owl carousel dots css end */

/* enuiry page head css start */

.enuiry-page-head h1 {
  font-size: 32px;
}

@media screen and (max-width: 1200px) {
  .enuiry-page-head h1 {
    font-size: 22px;
  }
}

@media screen and (max-width: 991px) {
  .enuiry-page-head h1 {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .enuiry-page-head h1 {
    font-size: 16px;
  }
}

/* enuiry page head css end */

/* ================================= enquiry page css ends here =============================== */

/* ============================================================================================================== */
/* ============================================================================================================== */

/* ================================= service detail page css start here =============================== */

.service-detail-page .enquiry-data .card-header {
  background: var(--blue);
}

@media screen and (max-width: 1200px) {
  .enquiry-data table {
    table-layout: fixed;
    width: 100%;
  }

  /* Increase ONLY first column width */
  .enquiry-data table th:nth-child(1),
  .enquiry-data table td:nth-child(1) {
    width: 80px; /* adjust as needed */
    white-space: nowrap;
  }

  /* Let 2nd & 3rd column take remaining width */
  .enquiry-data table th:nth-child(2),
  .enquiry-data table td:nth-child(2) {
    width: 300px;
    word-wrap: break-word;
  }

  .enquiry-data table th:nth-child(3),
  .enquiry-data table td:nth-child(3) {
    width: 200px;
    word-wrap: break-word;
  }

  .enquiry-data table th {
    font-size: 16px;
  }
  .enquiry-data table tr td {
    font-size: 14px;
  }
}

@media screen and (max-width: 991px) {
  .enquiry-data table th {
    font-size: 14px;
  }
  .enquiry-data table tr td {
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .service-detail-page .enquiry-data .card-header h2 {
    font-size: 18px;
  }
  .enquiry-data table th {
    font-size: 12px;
  }
  .enquiry-data table tr td {
    font-size: 10px;
  }
}

/* ================================= service detail page css ends here =============================== */
